uuid: d5b8da43-5016-4ff3-9c9d-d93ed79462a5
langcode: en
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo
id: bootstrap_local_tasks
theme: bootstrap
region: header
weight: 10
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
